subtasks:
  - score: 15
    type: sum
    cases: ['01','02','03']
  - score: 20
    type: sum
    cases: ['04','05','06','07']
  - score: 10
    type: sum
    cases: ['08','09']
  - score: 25
    type: sum
    cases: [10,11,12,13,14]
  - score: 30
    type: sum
    cases: [15,16,17,18,19,20]
    
inputFile: 'MINSET#.in'
outputFile: 'MINSET#.out'